> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-user-portal-guide/v21/auto-login.md).

# Auto login

Auto login reduces the number of times you need to input your credentials to log in.

## **Using Auto login**

The following describes how Auto login works:

1. The user opens the Parallels User Portal in a browser and logs in. Note that direct app access is also supported.
2. On the first login, Parallels User Portal will suggest to enable Auto login. Click **Save** when asked to save the password. For this to happen, the **Offer to save password** and **Auto sign-in** options must be enabled in the browser (these are the default settings in a Chromium-based browser).
3. Confirm that you want to enable Auto login.

When you open Parallels User Portal again (or use a direct app link), the prompt to enter credentials will not appear.

To change the Auto login setting, click on the user icon in the top right and click **Settings > Connection**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-user-portal-guide/v21/auto-login.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
